# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx', 'thx.openapi']

package_data = \
{'': ['*'], 'thx.openapi': ['locale/it/LC_MESSAGES/*']}

install_requires = \
['django-application-settings>=0.2,<0.3',
 'djangorestframework-simplejwt>=5.2.2,<6.0.0',
 'drf-spectacular>=0.26.2,<0.27.0',
 'thx-api>=0.3.14,<0.4.0']

setup_kwargs = {
    'name': 'thx-openapi',
    'version': '0.0.5',
    'description': 'OpenAPI 3.0 schema generation for Django REST framework.',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.7,<4.0',
}


setup(**setup_kwargs)
